Quassel IRC - Bug #438

After deleting registry, quassel behaves ... different
12/04/2008 10:01 PM - pennywise

Status: Rejected Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
Version: 0.3.1+ 0S: Any

Description
| deleted everything in

[HKEY_CURRENT_USER\Software\Quassel Project]

and fetched the newest windows build (0.3.1 b24a38cf5f34f0a5e12c68d81fa4c67c849f33e9). After redoing the which-core-config
(where to connect, don't use ssl, password+username) the client got all my buffer views, and channels.

But, it seems to "ignore" the left mouse button on the menubar, and every buffer. At least almost every buffer, the first buffer | click
into after starting quasselclient is quite "normal", but the e.g. the scrollbar is not usable. | have to use the mousewheel to scroll the
buffer and then i can click the channel/query | want to use.

Surprisingly via TAB | can access almost every buffer, but the "not first clicked" buffers, and use it. When | rightclick on that "first
clicked buffer" | can delete a buffer, and the confirmationbox again is not clickable with my mouse. Only a ENTER key on OK closes
the dialog.

It's not an issue with my mouse, because | tried another one and the rest of my desktop behaves the normal way. | don't have a clue
what the main reason for that behaviour is, but it must be related to the deletion of the windows registry branch of quassel.

History

#1 - 12/05/2008 10:46 AM - pennywise

After 10x restarting quassel, nothing changed. But when | restarted windows today, it seems to be back to normal.

I will retry that again later this weekend

#2 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#3 - 01/13/2009 08:23 PM - EgS
- Status changed from New to Rejected

- Version set to 0.3.1+

No one was able to reproduce this issue. Also it doesn't seem to make any sense. Most likely it's just windows misbehaving.
